
  
  <div class="text-white bg-cover"  style="background-image: url('/assets/image/footer.png')">
    <div class="grid grid-cols-10 grid-rows-1 pb-4  pt-6 px-4 md:px-0">
      <div class="md:col-start-3 md:col-end-9 col-start-1 col-end-11">
        <div class="grid grid-cols-2 md:grid-cols-4 grid-rows-1 gap-2 md:gap-6">
          <div>
            <span class="md:text-lg text-base">
              <div>
                <span class="font-semibold md:py-2 pt-2 ">Hải Sản Hoàng Gia</span>
              </div>
              <div class="capitalize">
                <p class="py-2">- <a routerLink="/food-corner" class="hover:underline cursor-pointer">Góc ẩm thực</a></p>
                <p class="pb-2">- <a routerLink="/news" class="hover:underline cursor-pointer">Tin tức</a></p>
                <p class="pb-2">- <a routerLink="/recruit" class="hover:underline cursor-pointer">Tuyển dụng</a></p>
                <p class="pb-2">- <a routerLink="/contact" class="hover:underline cursor-pointer">Liên hệ</a></p>
              </div>
              
  
            </span>
          </div>

          <div>
            <span class="md:text-lg text-base">

                <div class="flex items-center cursor-pointer">
                  <div class="h-10 md:h-14">
                    <a  href="tel:+84906789543">
                      <img class="h-full" src="assets/image/icons8-phone.svg"
                                        alt="phone"
                                    />
                    </a>
                  </div>
                  <a routerLink="/book-party">
                    <div class="font-semibold ml-1 capitalize">
                      <span>
                        Đơn hàng lớn
                      </span> <br>
                      <span class="whitespace-nowrap">
                        Đặt tiệc tận nơi
                      </span>
                    </div>
                  </a>
                </div>
              <p class="py-2 ml-1"><a href="tel:+84906789543">Hotline: 090.6789.543</a></p>
            </span>
          </div>

          <div class="md:ml-4">
            <span class="md:text-lg text-base">
              <div >
                <span class="font-semibold md:py-2 pt-2 capitalize">Theo dõi chúng tôi</span>
              </div>
              <div class="flex flex-row pt-2 pb-2 items-center">
                <ion-icon name="logo-facebook" class="text-3xl pr-2 cursor-pointer facebook" onclick=" window.open('https://www.facebook.com/haisanhoanggia')"></ion-icon>
                <ion-icon name="logo-youtube"  class="text-3xl pr-2 cursor-pointer youtube" onclick=" window.open('https://www.youtube.com/c/H%E1%BA%A3iS%E1%BA%A3nHo%C3%A0ngGiaOfficial')"></ion-icon>
                <ion-icon name="logo-tiktok"  class="text-3xl pr-2 cursor-pointer instagram" onclick=" window.open('https://vt.tiktok.com/ZSeSMqTh8/')"></ion-icon>
                <ion-icon name="logo-instagram"  class="text-3xl pr-3 cursor-pointer instagram" onclick=" window.open('https://www.instagram.com/haisan_hoanggia/')"></ion-icon>
                <div class="h-7">
                  <img class="h-full text-white" src="assets/icon/zalo.svg" alt="zalo" onclick=" window.open('https://zalo.me/1850916183755726322')"/>
                </div>
            </div>
            </span>
          </div>

          <div class="flex md:justify-end">
            <div class="w-36">
              <img class="h-auto" src="assets/image/ministry-industry-trade.png" alt="ministry-industry-trade"/>
            </div>
          </div>
        </div>
  
      </div>
    </div>

    <div class="text-white text-center md:pb-3 text-xs px-4" [ngClass]="cartItemsNo>0 ? 'pb-28' : 'pb-16'">
      <p class="font-medium">
        Bản quyền của 
        <span class="whitespace-nowrap">Công Ty TNHH Thương Mại Quốc Tế Hải Sản Hoàng Gia.</span></p>
      <p class="pt-1">Bảo lưu mọi bản quyền.</p>
    </div>
  </div>

